es-PY:
  activemodel:
    attributes:
      authorization:
        verification_attachment: Archivo adjunto de la verificación
      config:
        available_methods: Metodos disponibles
        offline: Desconectado
        offline_explanation: Instrucciones para la verificación fuera de línea
        online: En línea
      confirmation:
        verification_code: Código de verificación
      id_document_information:
        document_number: Número de documento (con letra)
        document_type: Tipo de documento
      id_document_upload:
        document_number: Número de documento (con letra)
        document_type: Tipo de tu documento
        user: Usuario
        verification_attachment: Copia escaneada de tu documento
      mobile_phone:
        mobile_phone_number: Número de teléfono móvil
      offline_confirmation:
        email: Email del usuario
      postal_letter_address:
        full_address: Dirección completa
      postal_letter_confirmation:
        verification_code: Código de verificación
      postal_letter_postage:
        full_address: Dirección completa
        verification_code: Código de verificación
    errors:
      models:
        census_data:
          attributes:
            file:
              malformed: Archivo de importación mal formateado, por favor lea las instrucciones cuidadosamente y asegúrese de que el archivo está codificado en UTF-8.
  decidim:
    admin:
      menu:
        authorization_revocation:
          before_date_info: Útil si el proceso ya ha comenzado y quieres revocar los permisos del proceso anterior.
          button: Revocar todo
          button_before: Revocar antes de la fecha
          destroy:
            confirm: La revocación de las autorizaciones anteriores a esta fecha no se puede deshacer. ¿Seguro que quieres continuar?
            confirm_all: La revocación de todas las autorizaciones no se puede deshacer. ¿Seguro que quieres continuar?
          destroy_nok: Se ha producido un error al revocar las autorizaciones.
          destroy_ok: Todas las autorizaciones coincidentes han sido revocadas con éxito.
          info: Hay un total de %{count} participantes verificadas.
          no_data: No hay participantes verificadas.
          title: Revocación de autorizaciones
        authorization_workflows: Autorizaciones
    admin_log:
      organization:
        update_id_documents_config: "%{user_name} actualizó la configuración de autorización de documentos de identidad"
      user:
        grant_id_documents_offline_verification: "%{user_name} verificó %{resource_name} usando una autorización offline de documentos de identidad"
    authorization_handlers:
      admin:
        another_dummy_authorization_handler:
          help:
            - Un ejemplo de gestor de autorización para que las desarrolladoras puedan entender como funciona.
            - Está dirigido a las desarrolladoras para que puedan entender cómo implementar su propio sistema de verificación.
            - Verifícate introduciendo un número de pasaporte que empiece por "A".
        csv_census:
          help:
            - Las administradoras cargan un CSV con los correos electrónicos de las participantes aceptadas.
            - Solamente se puedan verificar las participantes con un correo electrónico que figure en este archivo CSV.
        default:
          help:
            - La ayuda sobre el gestor de autorización no está definida.
            - Un desarrollador necesita definir la ayuda en la clave de traducción (i18n) "%{authorization_handler}"
        dummy_authorization_handler:
          help:
            - Un ejemplo de gestor de autorización para que las desarrolladoras puedan entender como funciona una verificación simple.
            - Está dirigido a las desarrolladoras para que puedan entender cómo implementar su propio sistema de verificación.
            - Verifícate introduciendo un número de documento que termine con "X".
        ephemeral_dummy_authorization_handler:
          help:
            - Un ejemplo de gestor de autorización para que las desarrolladoras puedan entender como funciona una verificación simple.
            - Está dirigido a las desarrolladoras para que puedan entender cómo implementar su propio sistema de verificación.
            - Es una copia de la Autorización de ejemplo.
            - Verifícate introduciendo un número de documento que termine con "X".
        id_documents:
          help:
            - Los usuarios rellenan la información de su identidad y suben una copia de su documento.
            - Rellenas la información presente en la imagen subida.
            - La información debe coincidir con lo que el usuario envió.
            - Si no puedes ver la información con claridad o no la puedes verificar, puedes rechazar la solicitud para que la participante la pueda corregir.
        postal_letter:
          help:
            - Los usuarios solicitan que se envíe un código de verificación a su dirección.
            - Envías la carta a su dirección con el código de verificación.
            - Marcas la carta como enviada.
            - Una vez hayas marcado la carta como enviada, el usuario podrá introducir el código y ser verificado.
        sms:
          help:
            - Las participantes solicitan un código de verificación que se enviará a su teléfono.
            - Necesitan introducir el código para ser verificadas.
            - Si no reciben el código, pueden pedirlo de nuevo.
      csv_census:
        explanation: Verifícate utilizando el censo de la organización.
        name: Censo de la organización
      direct: Directo
      help: Ayuda
      id_documents:
        explanation: Sube tus documentos de identidad para que podamos verificarla.
        name: Documentos de identidad
      multistep: Con varios pasos
      name: Nombre
      postal_letter:
        explanation: Te enviaremos una carta postal con un código que deberás introducir para que podamos verificar tu dirección.
        name: Código por carta postal
    events:
      verifications:
        verify_with_managed_user:
          email_intro: La participante <a href="%{resource_url}">%{resource_title}</a> ha intentado verificarse con los datos de otra participante (<a href="%{managed_user_url}">%{managed_user_name}</a>).
          email_outro: Comprueba la <a href="%{conflicts_url}">lista de conflictos de verificaciones</a> y ponte en contacto con la participante para verificar sus detalles y resolver el problema.
          email_subject: Error al intentar verificarse contra otra participante
          notification_title: La participante <a href="%{resource_path}">%{resource_title}</a> ha intentado verificarse con los datos de otra participante (<a href="%{managed_user_path}">%{managed_user_name}</a>).
    verifications:
      authorizations:
        authorization_metadata:
          info: 'Estos son los datos de la verificación actual:'
          no_data_stored: No hay datos almacenados.
        create:
          error: Hubo un error al crear la autorización.
          success: Se te ha autorizado correctamente.
          transferred: 'Se han recuperado los siguientes datos de participación a partir de tu autorización:'
          unconfirmed: Necesitas confirmar tu correo electrónico para autorizarte.
        destroy:
          error: Se ha producido un error al borrar la autorización.
          success: Has borrado la autorización correctamente.
        index:
          expired_verification: La verificación ha caducado
          granted_verification: Autorización concedida
          introduce_code: Introduce el código
          pending_verification: Pendiente de verificación
          show_renew_info: Haz click aquí para renovar la verificación
          subscribe: Suscribirse
          unauthorized_methods: Metodos de verificación
        new:
          authorize: Enviar
          authorize_with: Verificar con %{authorizer}
          tos_agreement: Al verificar tu identidad, aceptas los %{link}.
        onboarding_pending:
          completed_verifications: Tu perfil se ha verificado con éxito, ahora puedes %{action} en %{resource_name}
          granted_verifications: Verificaciones concedidas
          onboarding_message_html: 'Faltan unos pasos previos para poder %{action} en <strong>%{resource_title}</strong>%{resource_name}. Por favor, verifica tu cuenta completando las siguientes verificaciones:'
          pending_admin_approval_verifications: Verificaciones pendientes de aprobación de una administradora
          pending_verifications: Verificaciones pendientes
          unauthorized: No tienes la autorización correspondiente para %{action} en este recurso
        renew_modal:
          cancel: Cancelar
          continue: Continuar
          info_renew: Si quieres actualizar los datos, continua con la renovación.
          title: Renovar la verificación
        skip_verification: Puedes saltarte este paso por ahora y %{link}
        start_exploring: empezar a explorar
      csv_census:
        admin:
          census:
            create:
              error: Se ha producido un error al importar el censo.
              success: '%{count} ítems importados correctamente (%{errors} errores).'
            destroy_all:
              success: Todos los datos del censo han sido eliminados.
          destroy:
            confirm: La eliminación de todo el censo no se puede deshacer. ¿Seguro que quieres continuar?
            title: Borrar todos los datos del censo
          index:
            data: Hay %{count} registros cargados en total. La última fecha de carga fue en %{due_date}.
            empty: No hay datos del censo. Utilice el siguiente formulario para importarlo usando un archivo CSV.
            title: Datos actuales del censo
          instructions:
            body: Para ello, debe ingresar a la administración del sistema y agregar las autorizaciones csv_census a la organización
            title: Necesitas activar el CSV para esta organización
          new:
            example: |
              john.doe@example.org
              jane.doe@example.org
            file: "archivo .csv con datos de correos electrónicos"
            info: 'Debe ser un archivo en formato CSV con sólo una columna con la dirección de correo electrónico:'
            submit: Subir archivo
            title: Subir un nuevo censo
        authorizations:
          new:
            error: No pudimos verificar su cuenta o usted no está en el censo de la organización.
            success: Su cuenta ha sido verificada con éxito.
      dummy_authorization:
        extra_explanation:
          postal_codes:
            one: La participación está restringida a usuarios con el código postal %{postal_codes}.
            other: 'La participación está restringida a usuarios con cualquiera de los siguientes códigos postales: %{postal_codes}.'
          user_postal_codes:
            one: La participación está restringida a las participantes con el código postal %{postal_codes} y tu código postal es %{user_postal_code}.
            other: 'La participación está restringida a las participantes con cualquiera de los siguientes códigos postales: %{postal_codes}. Tu código postal es %{user_postal_code}.'
      id_documents:
        admin:
          config:
            edit:
              title: Configuración de documentos de identidad
              update: Actualizar
            update:
              error: Se ha producido un error al actualizar la configuración.
              success: Configuración actualizada correctamente.
          confirmations:
            create:
              error: La verificación no coincide. Por favor inténtalo de nuevo o rechaza la verificación para que la participante pueda modificarla.
              success: Participante verificada correctamente.
            new:
              introduce_user_data: Introduce los datos de la imagen
              reject: Rechazar
              verify: Verificar
          offline_confirmations:
            create:
              error: La verificación no coincide. Por favor inténtalo de nuevo o dile a la participante que la modifique.
              success: Participante verificada correctamente.
            new:
              cancel: Cancelar
              introduce_user_data: Introduce el correo electrónico del usuario y los datos del documento
              verify: Verificar
          pending_authorizations:
            index:
              config: Configurar
              offline_verification: Verificación presencial
              title: Verificaciones pendientes
              verification_number: 'Verificación #%{n}'
          rejections:
            create:
              success: Verificación rechazada. Se pedirá a la participante que modifique sus documentos.
        authorizations:
          choose:
            choose_a_type: 'Por favor selecciona como quieres ser verificado:'
            offline: Presencial
            online: Online
            title: Verifícate utilizando tu documento de identidad
          create:
            error: Hubo un problema al subir tu documento.
            success: El documento se ha cargado correctamente.
          edit:
            being_reviewed: Estamos revisando tus documentos. Serás verificada en breve.
            offline: Utiliza la verificación presencial
            online: Utiliza la verificación online
            rejection_clarity: Asegúrate de que la información sea claramente visible en la imagen cargada.
            rejection_correctness: Asegúrate de que la información introducida sea correcta.
            rejection_notice: Hubo un problema con tu verificación. Por favor, inténtalo de nuevo.
            send: Solicitar verificación de nuevo
          new:
            send: Solicitar verificación
            title: Sube tu documento de Identidad
          update:
            error: Se ha producido un error al volver a cargar tu documento.
            success: El documento se ha vuelto a cargar correctamente.
        identification_number: Número de identificación
        passport: Pasaporte
      postal_letter:
        admin:
          pending_authorizations:
            index:
              address: Dirección
              letter_sent_at: Carta enviada el
              mark_as_sent: Marcar como enviada
              not_yet_sent: Aún no se ha enviado
              title: Verificaciones en curso
              username: Nombre de usuario
              verification_code: Código de verificación
          postages:
            create:
              error: Se ha producido un error al marcar la carta como enviada.
              success: Carta marcada correctamente como enviada.
        authorizations:
          create:
            error: Se ha producido un problema con tu solicitud.
            success: '¡Gracias! Te enviaremos un código de verificación a tu dirección.'
          edit:
            send: Confirmar
            title: Introduce el código de verificación que has recibido.
            waiting_for_letter: Pronto enviaremos una carta a tu dirección con tu código de verificación.
          new:
            send: Mándame una carta
            title: Solicita tu código de verificación
          update:
            error: Tu código de verificación no coincide con el nuestro. Por favor, revisa la carta que te enviamos.
            success: Felicidades. Te has verificado con éxito.
      sms:
        authorizations:
          create:
            error: Se ha producido un problema con tu solicitud.
            success: '¡Gracias! Hemos enviado un SMS a tu teléfono.'
          destroy:
            success: Código de verificación correctamente restablecido. Vuelve a escribir tu número de teléfono.
          edit:
            confirm_destroy: '¿Seguro que quieres restablecer el código de verificación?'
            destroy: Restablecer código de verificación
            resend: '¿No has recibido el código de verificación?'
            send: Confirmar
            title: Introduce el código de verificación que has recibido
          new:
            send: Mándame un SMS
            title: Solicita tu código de verificación
          update:
            error: El código de verificación no coincide con el nuestro. Por favor, vuelve a revisar el SMS que te enviamos.
            success: Felicidades. Te has verificado con éxito.
  errors:
    messages:
      uppercase_only_letters_numbers: debe ser todo en mayúsculas y contener solo letras y/o números
